@charset "utf-8";
/*------------------------------------------------------------
	business
------------------------------------------------------------*/
.pageTitle h2 .en {
	font-size: 10rem;
	margin-bottom: 1.2rem;
}
.pageTitle {
	padding: 19.7rem 0 7.1rem;
}
#main .topTitle {
	margin-bottom: 20.3rem;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	justify-content: center;
	font-size: 3.5rem;
	font-weight: 500;
	line-height: 1;
	letter-spacing: 0.05em;
}
#main .topTitle img {
	width: 3.6rem;
	margin: 0 4.8rem 0.2rem;
}
#main .topTitle .txt {
	color: #8AF310;
	font-size: 5.5rem;
	font-weight: 700;
	letter-spacing: 0.05em;
}
#main .topTitle .txt small {
	margin-bottom: 1.8rem;
	display: block;
	color: #FFF;
	font-size: 1.6rem;
	font-weight: 500;
	letter-spacing: 0.05em;
}
#main .topTitle .txt02 {
	margin: 0 0 -0.2rem 2.7rem;
}
.comTopBox {
	margin-bottom: 0;
	padding: 20.4rem 0 22.1rem;
}
.comTopBox .comTxtBox .headLine05 {
	margin-right: -2rem;
	color: #8AF310;
}
.comTopBox .comTxtBox .headLine05 .en {
	color: #FFF;
}
.comTxtBox .rightBox {
	margin-top: 19rem;
}
.comTopBox .textImg {
	margin: 0 auto 22rem;
	max-width: 71.7rem;
}
.comTxtBox {
	margin-bottom: 6.2rem;
}
.comLinkUl {
	margin-bottom: 0 !important;
}
.comLinkUl.flex li {
	width: 38rem;
}
.comLinkUl .image {
	aspect-ratio: 760/480;
}
.comLinkUl.flex .txt {
	padding: 1.3rem 1.6rem 1.5rem;
}
.comLinkUl a {
	border-radius: 1.6rem;
}
.comLinkUl.flex .txt small {
	font-size: 1.4rem;
}
.comLinkUl.flex a::after {
	width: 4rem;
	height: 4rem;
	bottom: 2.5rem;
	right: 2rem;
}
.comTopBox::after {
	display: none;
}
@media all and (min-width: 897px) {
	.comFaq {
		padding-right: 6rem;
	}
}
@media all and (max-width: 896px) {
	.pageTitle h2 .en {
		font-size: 5.5rem;
		margin-bottom: 1.2rem;
	}
	.pageTitle {
		padding: 15.4rem 2.8rem 4rem 3.2rem;
	}
	#main .topTitle {
		margin-bottom: 9rem;
		display: block;
		font-size: 2.4rem;
		text-align: center;
	}
	#main .topTitle img {
		width: 2.5rem;
		margin: 1.9rem auto 2.7rem;
		display: block;
	}
	#main .topTitle .txt {
		font-size: 2.8rem;
		display: block;
	}
	#main .topTitle .txt small {
		margin-bottom: 1.1rem;
		font-size: 1.6rem;
	}
	#main .topTitle .txt02 {
		margin: 1.5rem 0 0 2.4rem;
		display: block;
	}
	.comTopBox {
		margin-bottom: 0;
		padding: 8.8rem 0 13rem;
	}
	.comTopBox .comTxtBox .headLine05 {
		margin: 0 0 2.2rem 0;
	}
	.comTxtBox .rightBox {
		margin-top: 0;
	}
	.comTopBox .textImg {
		margin: 0 0 8.8rem;
		max-width: inherit;
		text-align: center;
	}
	.comTopBox .textImg img {
		width: 100%;
		max-width: 60rem;
	}
	.comTxtBox {
		margin-bottom: 7.1rem;
	}
	.comLinkUl.flex li {
		width: auto;
	}
	.comLinkUl .image {
		aspect-ratio: 319/201;
	}
	.comLinkUl.flex .txt {
		padding: 1rem 1.6rem 1.3rem;
		font-size: 1.7rem;
		letter-spacing: 0;
	}
	.comLinkUl a {
		border-radius: 1.3rem;
	}
	.comLinkUl.flex .txt small {
		font-size: 1.2rem;
		letter-spacing: 0;
	}
	.comLinkUl.flex a::after {
		width: 3.4rem;
		height: 3.4rem;
		bottom: 2.4rem;
		right: 1.7rem;
	}
	.comTopBox .comTxtBox .headLine05 .en {
		margin-top: 2.2rem;
	}
	.comTopBox .comTxtBox .rightBox {
		margin-top: 0;
	}
	.comTopBox .comTxtBox p {
		letter-spacing: -0.01em;
	}
}


/* numbersBox */
#main .numbersBox {
	padding-bottom: 22rem;
	background-color: #303030;
}
#main .numbersBox .photoBox {
	position: relative;
	margin-bottom: 12.5rem;
}
#main .numbersBox .photoBox img {
	width: 100%;
}
#main .numbersBox .photoBox .headLine05 {
	margin: -4.9rem 0 0 0;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	line-height: 1.5;
}
#main .numbersBox .photoBox .headLine05 .en {
	color: #fff;
	margin-top: 1.6rem;
}
@media all and (max-width: 896px) {
	#main .numbersBox {
		padding-bottom: 13rem;
	}
	#main .numbersBox .photoBox {
		margin-bottom: 6.9rem;
	}
	#main .numbersBox .photoBox .headLine05 {
		margin: 0;
		width: 100%;
		top: 7rem;
		left: 0;
		transform: translate(0,0);
		line-height: 1.44;
		box-sizing: border-box;
		letter-spacing: 0.1em;
	}
	#main .numbersBox .photoBox .headLine05 .en {
		margin-top: 0.3rem;
		font-size: 1.4rem;
	}
}

/* statisticsUl */
#main .statisticsUl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 4rem 0;
}
#main .statisticsUl li {
	padding: 6rem 2rem 3.5rem;
	width: calc(50% - 2rem);
	background-color: #fff;
	border-radius: 1.5rem;
}
#main .statisticsUl .ttl {
	margin-bottom: 0.6rem;
	text-align: center;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 0.05em;
	position: relative;
}
#main .statisticsUl .ttl .sml {
	display: inline-block;
	font-size: 1.3rem;
	font-weight: 400;
	color: #c3c3c3;
	vertical-align: middle;
	margin: 0 0 0 10px;
}
#main .statisticsUl .image {
	margin: 0 auto;
	max-width: 45.8rem;
}
#main .statisticsUl .item02 .image {
	max-width: 45.7rem;
}
#main .statisticsUl .item03 .image {
	max-width: 38rem;
}
#main .statisticsUl .item04 .image {
	max-width: 38rem;
}
#main .statisticsUl .item03 .ttl {
	margin-bottom: 4.7rem;
}
#main .statisticsUl .item04 .ttl {
	margin-bottom: 4.7rem;
}
#main .statisticsUl .item03,
#main .statisticsUl .item04 {
	padding-bottom: 6.5rem;
}
#main .statisticsUl .item05 {
	padding: 4.4rem 2rem 3.6rem;
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: center;
}
#main .statisticsUl .item05 .ttl {
	line-height: 1.83;
	font-size: 3rem;
	font-weight: 700;
	text-align: left;
	margin: 0 0 0.3rem 0;
}
#main .statisticsUl .item05 .txt {
	display: flex;
	align-items: flex-end;
	font-weight: 700;
	font-size: 5rem;
	line-height: 1;
	margin: -2.8rem 0 0 2.3rem;
	letter-spacing: 0.05em;
}
#main .statisticsUl .item05 .txt .num {
	font-size: 9rem;
	margin-right: 0.2rem;
}
#main .statisticsUl .item05 .inner02 {
	font-size: 3.5rem;
	margin: 0 0 -1.8rem 1.8rem;
}
#main .statisticsUl .item05 .inner02 .num {
	font-size: 12rem;
	font-weight: 600;
}
#main .statisticsUl .item05 .icon {
	width: 12rem;
	margin: 0 5.5rem 0 6.5rem;
}
@media all and (max-width: 896px) {
	#main .statisticsUl {
		display: block;
	}
	#main .statisticsUl li {
		margin-bottom: 4.9rem;
		padding: 3.2rem 3.3rem 2.2rem;
		width: auto;
		border-radius: 1.3rem;
	}
	#main .statisticsUl li:last-child {
		margin-bottom: 0;
	}
	#main .statisticsUl .ttl {
		margin-bottom: 0;
		font-size: 1.4rem;
	}
	#main .statisticsUl .image {
		margin: 0 auto;
		max-width: 45.8rem;
	}
	#main .statisticsUl .item02 .image {
		max-width: 45.7rem;
	}
	#main .statisticsUl .item03 .image {
		max-width: 20.9rem;
	}
	#main .statisticsUl .item04 .image {
		max-width: 20.9rem;
	}
	#main .statisticsUl .item03 .ttl {
		margin-bottom: 2.2rem;
	}
	#main .statisticsUl .item04 .ttl {
		margin-bottom: 2.2rem;
	}
	#main .statisticsUl .item03, #main .statisticsUl .item04 {
		padding-bottom: 3.6rem;
	}
	#main .statisticsUl .item05 {
		padding: 1.7rem 2.2rem 5.9rem;
		display: block;
	}
	#main .statisticsUl .item05 .ttl {
		line-height: 1.45;
		font-size: 2.4rem;
		margin: 0 -1.5rem 3.6rem 0;
	}
	#main .statisticsUl .item05 .txt {
		font-size: 3.767rem;
		line-height: 1;
		margin: 0.4rem 0 0 0;
		justify-content: center;
		letter-spacing: 0.05em;
	}
	#main .statisticsUl .item05 .txt .num {
		font-size: 6.78rem;
		margin-right: 0.2rem;
	}
	#main .statisticsUl .item05 .inner02 {
		font-size: 3.5rem;
		margin: 0 0 -1.8rem -0.3rem;
	}
	#main .statisticsUl .item05 .inner02 .num {
		font-size: 12rem;
	}
	#main .statisticsUl .item05 .icon {
		width: 9.3rem;
		margin: 0 auto;
	}
	#main .statisticsUl .ttl .sml {
		font-size: 1rem;
		margin: 0 -0.8rem 0 1rem;
	}
}

/* faqBox  */
#main .faqBox {
	padding: 14.2rem 0 4.3rem;
}
#main .faqBox .headLine05 {
	margin-bottom: 5.5rem;
}
@media all and (min-width: 897px) {
	#main .faqBox .comFaq:last-child {
		border-bottom: none;
	}
}
@media all and (max-width: 896px) {
	#main .faqBox {
		padding: 12.1rem 2.8rem 4.3rem;
	}
	#main .faqBox .headLine05 {
		margin-bottom: 8.8rem;
		letter-spacing: 0.1em;
	}
	#main .faqBox .headLine05 .en {
		margin-top: 0.7rem;
	}
}

/* caseBox */
#main .caseBox {
	padding: 0 0 5.9rem;
	border-bottom: 1px solid #000;
}
#main .caseBox .headLine05 {
	margin-bottom: 3.6rem;
	text-align: center;
	font-size: 2.5rem;
	letter-spacing: 0.05em;
}
@media all and (max-width: 896px) {
	#main .caseBox {
		margin: 0 2.8rem;
		padding: 8rem 0 7rem;
	}
	#main .caseBox .headLine05 {
		margin-bottom: 6.3rem;
		font-size: 2.2rem;
	}
	.comList03 .comPhoto .arrow li {
		margin-top: -1.7rem;
	}
}